
 LinHES - Feature # 939: Update MythWeb Encoder Information for Myth 0.27

Status: Closed Priority: Normal
Author: brfransen Category: Packages: Core
Created: 11/13/2013 Assignee: brfransen
Updated: 11/16/2013 Due date:
Description:

Associated revisions
11/16/2013 08:20 am - brfransen
rsyslog: change rules for .27 mythlogserver. refs #933 #939

11/16/2013 10:47 am - brfransen
LinHES-system: misc_status_info.sh: fix log parsing. closes #939. refs #933.

remove myth .24 detection

remove LinHES-run as it isn't used anymore and was replaced by LinHES-session

History
11/16/2013 11:07 am - brfransen
- % Done changed from 0 to 100

- Status changed from New to Closed

Applied in changeset commit:e3e2804c1b462102cab62f7d9b7d7cc84c185c6b.
